Loading...
Searching...
No Matches
graph.c File Reference
`#include <stdlib.h>`
`#include "driver.h"`
`#include "driverlib.h"`
Include dependency graph for driver/graph.c:

Go to the source code of this file.

## Functions

int | COM_Graph_set (void)
void | COM_Graph_close (void)
const char * | COM_Graph_get_file (void)

## Function Documentation

## COM_Graph_close()

void COM_Graph_close | ( | void |  | ) |

Definition at line 12 of file driver/graph.c.

References driver::Graph_close.

## COM_Graph_get_file()

const char * COM_Graph_get_file | ( | void |  | ) |

Definition at line 18 of file driver/graph.c.

References driver::Graph_get_file, and NULL.

## COM_Graph_set()

int COM_Graph_set | ( | void |  | ) |

Definition at line 5 of file driver/graph.c.

References driver::Graph_set.

Referenced by LIB_init().